@charset "utf-8";


/*	予約履歴一覧
----------------------------------------------------*/
#mypage-reserve{
	width:938px;
	margin:0 auto 10px;
	padding:0;
	line-height: 1.5;
	color: #2B2B2B;
}


/*	予約履歴　コメント
----------------------------------------------------*/
#mypage-reserve-info{
	width:938px;
	margin:0 auto 5px;
	padding:0;
	line-height: 1.5;
	text-align: left;
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left bottom;
}

.track-back{
	width:938px;
	text-align: right;
	margin:0;
	padding:0;
}

#mypage-reserve-info-inner{
	width:938px;
	margin:0 auto 10px;
	padding:0;
}

.utilizable-point{
	width:400px;
	padding:0;
	float: right;
	margin: 0;
	text-align: right;
}

.utilizable-point table{
	width:350px;
	height:25px;
	padding:0;
	line-height: 1.5;
	color: #2B2B2B;
	float: right;
	margin: 0;
	text-align: right;
	border: 1px solid #9AE0EA;
	border-collapse:collapse;
	border-spacing:0;
}

.utilizable-point table th{
	width:250px;
	padding:2px 5px;
	background-color: #9AE0EA;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
}

.utilizable-point table td{
	width:100px;
	padding:2px 5px;
	margin: 0;
	border-bottom: 1px solid #9AE0EA;
}

.mypage-member-name{
	width:400px;
	padding:0;
	line-height: 1.5;
	color: #2B2B2B;
	text-align: left;
	float: left;
	margin: 0;
}


/*	予約変更・取消・履歴一覧
----------------------------------------------------*/
#mypage-reserve-wrap{
	width:938px;
	padding:0;
	margin: 0 auto 10px;
}

#mypage-reserve-wrap h2{
	width:938px;
	height:20px;
	padding:10px 0 0;
	margin: 0;
	background: url(/x/bus/dynamic/3/en/img/mypage/bcg_h2.gif) no-repeat;
	font-size: 14px;
	color: #FFFFFF;
	text-indent: 25px;
	text-align: left;
	font-weight: normal;
}

#mypage-reserve-inner{
	width:938px;
	padding:0;
	margin: 0;
	border: 2px solid #666666;
	text-align: center;
}

#mypage-reserve-route{/*下線あり*/
	width:930px;
	padding:0 0 5px;
	margin: 10px auto 10px;
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left bottom;
	text-align: center;
}

#mypage-reserve-route-2{/*下線なし*/
	width:930px;
	padding:0 0 5px;
	margin: 10px auto 0;
	text-align: center;
}

#mypage-reserve-route-title{
	width:890px;
	padding:5px ;
	margin: 0 0 5px 5px;
	background-color: #E0F0F9;
}

.mypage-reserve-route-title-1{
	width:400px;
	color: #2B2B2B;
	text-align: left;
	background-image: url(/x/bus/dynamic/3/en/img/mypage/list01.gif);
	background-repeat: no-repeat;
	text-indent: 20px;s
	background-position: 5px center;
	float: left;
}

.mypage-reserve-details{
	width:450px;
	margin: 0 ;
	text-align: left;
	float: right;
}


#mypage-reserve-detail{
	width:900px;
	padding:0;
	margin: 0 auto 10px;
}

#mypage-reserve-detail-inner1{
	width:700px;
	padding:0;
	margin: 0;
	float: left;
}

#mypage-reserve-detail-inner2{
	width:180px;
	padding:0;
	margin: 0;
	float: right;
	text-align: left;
}


#mypage-reserve-detail-inner1 table{
	width:700px;
	padding:2px;
	margin: 0;
	border-collapse:separate;
	border-spacing:1px;
}

.mypage-reserve-detail-title{
	width:110px;
	padding:3px;
	margin: 0;
	background-color: #ECECEC;
	color: #2B2B2B;
	font-weight: normal;
}


#mypage-reserve-detail-inner1 table td {
	width:220px;
	padding:3px;
	margin: 0;
	text-align: left;
}

.clearance{
	padding:0;
	margin: 0 5px;
	text-align: left;
}

.clearance{
	padding:0;
	margin: 0 10px;
	color: #F33F6C;
}

.payments{
	padding:0;
	margin: 0 10px 0 0 ;
	color: #2971A7;
}


#mypage-reserve-departure-info{
	width:900px;
	padding:0;
	margin: 0 auto 5px;
}

#mypage-reserve-departure-info table{
	width:900px;
	padding:0;
	margin: 0;
	background-color: #CCCCCC;
	border-collapse:separate;
	border-spacing:1px;
}

#mypage-reserve-departure-info table th{
	padding:5px;
	margin: 0;
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
	text-align: center;
}

.mypage-departure{
	width:400px;
	padding:5px;
	margin: 0;
	background-color: #FFFFFF;
	text-align: left;
}

.mypage-time{
	width:80px;
	padding:5px;
	margin: 0;
	background-color: #FFFFFF;
	text-align: center;
}

.mypage-head-count-td{
	width:350px;
	padding:5px;
	margin: 0;
	background-color: #FFFFFF;
	text-align: left;
}

.mypage-head-count{
	padding:0;
	margin: 0 5px;
	color: #2B2B2B;
}

/*	予約履歴詳細
----------------------------------------------------*/

#mypage-reserve-track-wrap{
	width:938px;
	margin:0 auto 10px;
	padding:0;
}

#mypage-reserve-track-wrap h2{
	width:938px;
	height:32px;
	padding:0;
	margin: 0 0 10px;
}

#mypage-reserve-track-content{
	width:938px;
	padding:0;
	margin: 0 auto;
}

#mypage-reserve-track-content table{
	width:938px;
	padding:0;
	margin: 0;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;
}

#mypage-reserve-track-content th{
	width:260px;
	padding:5px 20px;
	margin: 0;
	background-color: #FFFFFF;
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
}

#mypage-reserve-track-content td{
	width:593px;
	padding:5px 20px;
	margin: 0;
	background-color: #FFFFFF;
	text-align: left;
	line-height:1.5
}

.mypage-company-name{
	margin: 0 10px 0 0;
	color: #2B2B2B;
	line-height:1.5
}








#mypage-reserve-payments-info{
	width:938px;
	padding:0;
	margin: 0 0 5px;
	text-align: center;
	color: #F33F6C;
}

.payments-info-link{
	width:270px;
	padding:0;
	margin: 5px auto 0;
	text-align: center;
}

.payments-info-link img{
	width:120px;
	padding:0;
	margin: 0 5px;
}

/*	コース内容 */

#mypage-reserve-course{
	width:938px;
	padding:0;
	margin: 0 auto 10px;
}

#mypage-reserve-course table{
	width:938px;
	padding:0;
	margin: 0;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;
}

.mypage-reserve-course-title{
	width:260px;
	padding:3px 20px;
	margin: 0;
	background-color: #FFFFFF;
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
}

.txt-op{
	font-weight: normal;
	font-size: 11px;
	line-height:1.5;
}

.mypage-reserve-course-content{
	width:593px;
	padding:3px 20px;
	margin: 0;
	background-color: #FFFFFF;
	text-align: left;
	line-height:1.5
}


#price-breakout-wrap{
	width:500px;
	padding:0;
	margin: 5px;
}

#price-breakout-wrap table{
	width:500px;
	padding:0;
	margin: 0;
	background-color: #FFFFFF;
}

.price-breakout-title{
	width:170px;
	padding:2px;
	margin: 0;
	font-weight: normal;
	color: #2B2B2B;
	border-bottom: 1px solid #ECECEC;
	text-indent: 15px;
	background: url(/x/bus/dynamic/3/en/img/mypage/icon_gray_box.gif) no-repeat left center;
}

.unit{
	width:100px;
	padding:2px;
	margin: 0;
	text-align: right;
	border-bottom: 1px solid #ECECEC;
}

.total{
	width:60px;
	padding:2px;
	margin: 0;
	text-align: right;
	border-bottom: 1px solid #ECECEC;
}

.option-day{
	width:130px;
	padding:2px;
	margin: 0;
	text-align: right;
	border-bottom: 1px solid #ECECEC;
}


/*	スケジュール */
#mypage-reserve-schedule-wrap{
	width:938px;
	padding:0;
	margin: 0 auto 10px;
}

#mypage-reserve-schedule-wrap table{
	width:938px;
	padding:0;
	margin: 0;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;
}

#mypage-reserve-schedule-wrap table th{
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
	background-color: #FFFFFF;
	text-align: center;
	padding:3px 5px;
	margin: 0;
}

#mypage-reserve-schedule-wrap table td{
	background-color: #FFFFFF;
	padding:3px 5px;
	margin: 0;
}

.mypage-schedule-time{
	width:55px;
}

.mypage-schedule-time-2{
	width:55px;
	text-align: center;
}

.mypage-schedule-place{
	width:470px;
}

.mypage-schedule-place-2{
	width:470px;
	text-align: left;
}

.mypage-schedule-head-count{
	width:220px;
}

.mypage-schedule-head-count-2{
	width:220px;
	text-align: left;
}

/*	キャンセル履歴 */

#mypage-cancel-list-wrap{
	width:938px;
	padding:0;
	margin: 10px auto;
}

#mypage-cancel-list-wrap table{
	width:938px;
	padding:0;
	margin: 0;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;
}

#mypage-cancel-list-wrap table th{
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
	background-color: #FFFFFF;
	text-align: center;
	padding:3px 5px;
	margin: 0;
}

#mypage-cancel-list-wrap table td{
	background-color: #FFFFFF;
	padding:3px 5px;
	margin: 0;
}

.mypage-cancel-day{
	width:130px;
	text-align: center;
}

.mypage-cancel-content{
	width:340px;
	text-align: left;
}

.mypage-cancel-target-price{
	width:100px;
	text-align: right;
}

.mypage-cancel-count{
	width:50px;
	text-align: center;
}

.mypage-cancel-coefficient{
	width:120px;
	text-align: right;
}

.mypage-cancel-price{
	width:120px;
	text-align: right;
}

/*	ご予約一覧へ戻る */

#mypage-reserve-list-link{
	width:938px;
	padding:0;
	margin: 0 auto 10px;
	text-align: center;
}



/*	決済方法 */

.cart03-form-wrap #cart03-form-inside03 #mypage-reserve-payments-wrap{
width:750px;
height:auto;
margin:6px auto;
padding:0;
border:solid 1px #CCC;
}

.cart03-form-wrap #cart03-form-inside03 #mypage-reserve-payments-wrap table{
width:750px;
	padding:0;
	margin: 0;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;
}

.cart03-form-wrap #cart03-form-inside03 #mypage-reserve-payments-wrap th{
	width:115px;
	padding:3px 5px;
	margin: 0;
	background-color: #FFFFFF;
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
	text-align: center;
}

.cart03-form-wrap #cart03-form-inside03 #mypage-reserve-payments-wrap td{
	width:115px;
	padding:3px 5px;
	margin: 0;
	background-color: #FFFFFF;
	line-height:1.5;
}

.payments-item{
	text-align: center;
}


.payments-price{
	text-align: right;
	padding:0 5px;
}



/*	キャンセル・変更について
-----------------------------------------*/
.cart03-form-wrap .mypage-reserve-about-cancel{
width:878px;
margin:3px auto;
line-height:1.6;
border:#ff3366 1px solid;
background-color:#fdeaf0;
color:#ff3366;
text-align:center;
}